﻿@media only screen and (min-width: 769px){
/*#c500030001>div>div>div:last-child{position: absolute !important;width: 100%;top:0;z-index: 10}*/
#i5b4227517ad81314>div>div{cursor: pointer;}
#i5b4227517ad81314>div>div:first-child{border-left: none;}
#ia1025aa5bd9c2f04>div>div{overflow: hidden;display: none;}
#i5b4227517ad81314>div>div.cur .xg_text{overflow: inherit !important;}
#i5b4227517ad81314>div>div.cur .xg_text:after{width: 100%;height: 1px;position: absolute; bottom: -12px; content: "";background: #e64b37;display: block;}
.swiper-button-prev,.swiper-button-next{width: 53px;height: 53px;top: -50px;opacity: 1 !important;}
.swiper-button-prev{background: url("https://rc0.zihu.com/g4/M00/9B/B0/CgAG0mTkprGACxA2AAAOlfpEHiE324.jpg") no-repeat !important;left: 0;}
.swiper-button-next{background: url("https://rc0.zihu.com/g4/M00/9B/B0/CgAG0mTkprSAGQlzAAAOPq1l8N0801.jpg") no-repeat !important;left: 90px;}   

#i037f4bf9eb1fb3c4,#iad80122343621b29{
    cursor: pointer;
}
.p1741m35676bd41066c686{
    position: fixed !important;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 10020;
}
.s50009_close {
    width: 30px;
    height: 30px;
    background: url("https://rc0.zihu.com/g4/M00/2F/C9/CgAG0mHJRWSACyMIAAADybOJGcE149.png") no-repeat;
    position: absolute;
    right: -20px;
    top: -20px;
    cursor: pointer;
    background-size: 100% auto !important;
}
.s50009_close:hover{
    opacity: 0.8;
}
.s50009_bg {
    position: fixed;
    left: 0;
    top: 0;
    background: #000;
    z-index: 10000;
    width: 100%;
    height: 100%;
    opacity: 0.6;
}

}

@media only screen and (max-width: 769px){
/*#c500030001>div>div>div:last-child{position: absolute !important;width: 100%;top:0;z-index: 10}*/
#i5b4227517ad81314>div>div{cursor: pointer;}
#i5b4227517ad81314>div>div.cur .xg_text{color:#e64b37;}
#i5b4227517ad81314>div>div:first-child{border-left: none;}
#ia1025aa5bd9c2f04>div>div{overflow: hidden;display: none;}
.swiper-button-prev,.swiper-button-next{width: 18px;height: 36px;margin-top: -18px !important;}
.swiper-button-prev{background: url("https://rc0.zihu.com/g4/M00/93/42/CgAG0mSw_4iASjG6AAAFJ7P4MUM715.png") no-repeat !important;left: 3.8%;background-size: 100% auto !important;}
.swiper-button-next{background: url("https://rc0.zihu.com/g4/M00/93/42/CgAG0mSw_4yAMl00AAAFHrofe50276.png") no-repeat !important;right: 3.8%;background-size: 100% auto !important;}   

#i037f4bf9eb1fb3c4,#iad80122343621b29{
    cursor: pointer;
}
.p1741m35676bd41066c686{
    position: fixed !important;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 10020;
}
.s50009_close {
    width: 25px;
    height: 25px;
    background: url("https://rc0.zihu.com/g4/M00/2F/C9/CgAG0mHJRWSACyMIAAADybOJGcE149.png") no-repeat;
    position: absolute;
    right: 0;
    top: -25px;
    cursor: pointer;
    background-size: 100% auto !important;
}
.s50009_close:hover{
    opacity: 0.8;
}
.s50009_bg {
    position: fixed;
    left: 0;
    top: 0;
    background: #000;
    z-index: 10000;
    width: 100%;
    height: 100%;
    opacity: 0.6;
}

}
